#cookieman-modal a {
    color: #007649;
}

#cookieman-modal button {
    margin-bottom: 0.5em;
}

#cookieman-modal .modal-footer button:not(:nth-of-type(2)) {
    background-color: #007649;
    border-color: #007649;
}

#cookieman-modal .modal-footer button:not(:nth-of-type(2)):hover {
    background-color: #00603c;
}

#cookieman-modal .alert-info {
    color: #007649;
    background-color: #C6F0C6;
    border-color: #BEE8BE;
}